Skip to Content

Installation issue in B1WS

Dear Experts,

I am facing the below

attached warning, while installing the B1WS WRAPPER In my local machine.

Software Details:

SAP VERSION
SAP Business One 9.2 (9.20.170) PL: 07 (32-bit)

SQL VERSION

Microsoft SQL Server Management Studio 11.0.2100.60

Microsoft Analysis Services Client Tools 11.0.2100.60

Microsoft Data Access Components (MDAC) 6.3.9600.17415

Microsoft MSXML 3.0 4.0 5.0 6.0

Microsoft Internet Explorer 9.11.9600.18793

Microsoft .NET Framework 4.0.30319.42000 Operating System 6.3.9600

PLEASE HELP ME TO SOLVE THIS ISSUE.

Thanks,

Manikandan.D

b1ws.jpg (87.8 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers